.modal_wrapper .wrapper {
  min-height: 100vh;
  background-image: linear-gradient(to left, #31b465, #1c7062);
  width: 100%;
  padding: 20px;
}
@media (max-width: 992px) {
  .modal_wrapper .wrapper {
    display: flex;
    align-items: center;
  }
}
.modal_wrapper .discountProgramm {
  display: flex;
  align-items: center;
  position: relative;
  justify-content: space-between;
  max-width: 1680px;
  width: 100%;
  height: calc(100vh - 40px);
  background-color: #ffffff;
  border-radius: 8px;
  overflow-y: auto;
}
@media (max-width: 1400px) {
  .modal_wrapper .discountProgramm {
    padding: 0;
  }
}
@media (max-width: 992px) {
  .modal_wrapper .discountProgramm {
    padding: 0 0 20px 0;
    flex-wrap: wrap;
    height: fit-content;
    max-height: calc(100vh - 40px);
    align-content: flex-start;
  }
}
.modal_wrapper .discountProgramm__left-wrapper {
  width: 100%;
  height: 100%;
  padding-left: 5%;
  padding-top: 20px;
  margin: 0 30px 0 30px;
}
.modal_wrapper .discountProgramm__left-wrapper ul {
  margin-bottom: 30px;
}
@media (min-width: 993px) {
  .modal_wrapper .discountProgramm__left-wrapper {
    display: block !important;
  }
}
@media (max-width: 992px) {
  .modal_wrapper .discountProgramm__left-wrapper {
    padding: 20px;
    margin: 0;
    height: fit-content;
  }
}
.modal_wrapper .discountProgramm__title {
  margin-bottom: 20px;
  font-family: "Comfortaa", sans-serif;
  font-size: 40px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: #95c11f;
}
@media (max-width: 992px) {
  .modal_wrapper .discountProgramm__title {
    font-size: 22px;
    margin-top: 0;
    width: 80%;
  }
}
@media (max-width: 620px) {
  .modal_wrapper .discountProgramm__title {
    font-size: 20px;
    letter-spacing: 0em;
  }
}
.modal_wrapper .discountProgramm__title-info {
  margin-bottom: 12px;
  font-family: OpenSans;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.71;
  color: #464d53;
}
.modal_wrapper .discountProgramm__description {
  margin-bottom: 26px;
  font-family: OpenSans;
  max-width: 570px;
  font-size: 14px;
  line-height: 1.71;
  color: #464d53;
}
@media (max-width: 992px) {
  .modal_wrapper .discountProgramm__description {
    max-width: 100%;
  }
}
.modal_wrapper .discountProgramm .form-close {
  display: none;
  position: absolute;
  top: 60px;
  right: 53px;
}
.modal_wrapper .discountProgramm .form-close:hover {
  cursor: pointer;
}
@media (max-width: 992px) {
  .modal_wrapper .discountProgramm .form-close {
    display: flex;
    top: 24px;
  }
}
@media (max-width: 768px) {
  .modal_wrapper .discountProgramm .form-close {
    right: 20px;
  }
}
@media (max-width: 620px) {
  .modal_wrapper .discountProgramm .form-close {
    top: 22px;
  }
}
.modal_wrapper .discountProgramm__right-wrapper-mobile {
  display: none;
  position: relative;
  width: 100%;
  justify-content: center;
}
@media (max-width: 992px) {
  .modal_wrapper .discountProgramm__right-wrapper-mobile {
    display: flex;
  }
}
.modal_wrapper .discountProgramm__right-wrapper-mobile .form-submit {
  border: none;
  outline: none;
  width: 177.9px;
  margin-top: 37px;
  text-transform: uppercase;
  height: 52px;
  border-radius: 50px;
  background-image: linear-gradient(to right, #dedc00, #95c11f);
  font-family: "Comfortaa", sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffffff;
}
@media (max-width: 450px) {
  .modal_wrapper .discountProgramm__right-wrapper-mobile .form-submit {
    margin-top: 0;
  }
}
.modal_wrapper .discountProgramm__right-wrapper {
  width: 100%;
  height: 100%;
  max-width: 670px;
  box-shadow: 0 20px 80px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 992px) {
  .modal_wrapper .discountProgramm__right-wrapper {
    display: none;
  }
}
.modal_wrapper .discountProgramm__access-form {
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
}
